[Unit]
Description=engined

[Service]
Type=forking
ExecStart=@sbindir@/engined -daemon
ExecReload=/bin/kill -HUP $MAINPID
ExecRestart=/bin/kill -HUP $MAINPID
ExecStartPre=/usr/bin/install -d -o @srv_user@ -g @srv_group@ @srv_rundir@ @srv_logdir@

[Install]
WantedBy=multi-user.target

